@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0}
a{ text-decoration:none}
body{ font-family:Arial; background:url(../img/bg.jpg); font-size:12px; color:#737373;}
#main{ margin:0 auto; width:995px; padding:0 5px; background:#FFFFFF}
.input1{ background:url(../img/input1.jpg); width:134px; padding-left:10px; height:22px; line-height:22px; border:0}
.input2{ background:url(../img/input2.jpg); width:50px; height:22px; border:0}
.m1 a{ background:url(../img/m1.jpg); width:149px; height:35px; display:block}
.m2 a{ background:url(../img/m2.jpg); width:124px; height:35px; display:block}
.m2 a:hover{ background:url(../img/m22.jpg)}
.m3 a{ background:url(../img/m3.jpg); width:134px; height:35px; display:block}
.m3 a:hover{ background:url(../img/m33.jpg)}
.m4 a{ background:url(../img/m4.jpg); width:132px; height:35px; display:block}
.m4 a:hover{ background:url(../img/m44.jpg)}
.m5 a{ background:url(../img/m5.jpg); width:124px; height:35px; display:block}
.m5 a:hover{ background:url(../img/m55.jpg)}
.m6 a{ background:url(../img/m6.jpg); width:157px; height:35px; display:block}
.m6 a:hover{ background:url(../img/m66.jpg)}
a.a1{ color:#737373; font-weight:bold}
a.a1:hover{ color:#59B50F}
a.a2{ color:#737373}
a.a2:hover{ color:#59B50F}
.home-pro{ padding:15px 8px 3px 7px; width:512px; height:331px; border:#D6D6D6 solid 1px; border-top:0}
.home-about{ border:#D6D6D6 solid 1px; border-top:0; padding:5px 12px 6px 13px; line-height:22px}
.bottom{ color:#FFFFFF}
.bottom a{ color:#FFFFFF}
.bottom a:hover{ text-decoration:underline}
.bottm1{ color:#737373; line-height:21px}
.home-contact{ line-height:23px;}
.font2{ font-size:11px}
.content{ line-height:26px; padding:0 10px 0 15px}
.line2{ border-bottom:#E1E1E1 dotted 1px;}